Subject: Re: Hello from Vince Kaminski at Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Aug 2000 01:27:00 -0700 (PDT)

Ashley,

I agree with you. Two trips are the best solution, unless of course Shmuel 
rearranges
the speaker list and the 16th will work for the presentation as well. 

Coordinating so many different events is never easy. Thanks for your
patience.

Vince

   
                        	
	Enron Technology
	
	From:  Ashley Baxter @ ENRON                           08/30/2000 08:24 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: Re: Hello from Vince Kaminski at Enron  

Vince,

Actually, the General Presentation that I have scheduled for the Faculty Club 
(a dining/meeting room) on campus is set for 7:00 p.m. - 9:00 p.m. on Monday 
the 16th.    I can attempt to change the presentation date again, however I 
feel that it would be very unlikely that we are able to get another facility 
that is near campus.  At this point it may be better to plan on making two 
seperate trips so that we are able to handle both events.  Maybe we could 
combine another presentation in during the same visit.  What do you think?

Ashley

Vince J Kaminski@ECT
08/30/2000 08:03 AM
To: "Shmuel Oren" <[email-masked]> @ ENRON
cc: Vince J Kaminski/HOU/ECT@ECT, Ashley Baxter/Corp/Enron@Enron, Shirley 
Crenshaw/HOU/ECT@ECT 

Subject: Re: Hello from Vince Kaminski at Enron  

Shmuel,

Let's see if we can either rearrange the seminar speakers
or change the date of our visit to the campus. Ashley Baxter, our coordinator 
is very efficient and
got a faculty room for a presentation on Monday morning on the 16th.

Vince

"Shmuel Oren" <[email-masked]> on 08/29/2000 05:37:33 PM
To: <[email-masked]>
cc:  
Subject: Re: Hello from Vince Kaminski at Enron

Dear Vince. I spoke too soon. Apparently the seminar slot on the 16 was
already filled. I will see if I can switch the speaker for that week to the
following week. In any case we are on for dinner on the 16.
/////////////////////////////////////////////////////////
Shmuel S. Oren, Professor
Dept. of Industrial Engineering
        and Operations Research
4117 Etcheverry Hall
University of California
Berkeley, CA 94720-1777
e-mail: [email-masked]
phone: (510) 642-1836 or 5484
Fax:      (510) 642-1403
///////////////////////////////////////////////////////////

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, August 29, 2000 5:01 PM
Subject: Re: Hello from Vince Kaminski at Enron

>
> Shmuel,
>
> The date of our trip to Berkeley has been set. It will be October 16th and
> 17th
> (Monday and Tuesday).
>
> I shall be glad to make a presentation on energy derivatives markets
> (development of the markets in the US and Europe, valuation difficulties,
> Enron's role
> in developing the forward markets for natural gas and electricity).
>
> Please, let me know if this topic would be of interest to you. If this is
> the
> case, I shall follow with a title and an abstract.
>
> By the way, are you free for dinner on Monday?
>
> Vince
>
>
>
>
>
>
> "Shmuel Oren" <[email-masked]> on 08/24/2000 08:59:38 AM
>
> To:   "Vince J Kaminski" <[email-masked]>
> cc:
> Subject:  Re: Hello from Vince Kaminski at Enron
>
>
> Great. Our seminars are 3:30 to 5PM. If it works for you please send me a
> title and abstract.
> /////////////////////////////////////////////////////////
> Shmuel S. Oren, Professor
> Dept. of Industrial Engineering
>         and Operations Research
> 4117 Etcheverry Hall
> University of California
> Berkeley, CA 94720-1777
> e-mail: [email-masked]
> phone: (510) 642-1836 or 5484
> Fax:      (510) 642-1403
> ///////////////////////////////////////////////////////////
>
> ----- Original Message -----
> From: "Vince J Kaminski" <[email-masked]>
> To: "Shmuel Oren" <[email-masked]>
> Cc: "Vince J Kaminski" <[email-masked]>; "Ashley Baxter"
> <[email-masked]>
> Sent: Thursday, August 24, 2000 9:58 AM
> Subject: Re: Hello from Vince Kaminski at Enron
>
>
> >
> >
> > Shmuel,
> >
> > Thanks for the message. I am working with our recruiter, Ashley Baxter,
> > to finalize the date of the trip. I shall shoot for October the 23rd
> > if this date works for the rest of our team.
> >
> > Vince
> >
> >
> >
> >
> >
> >
> > "Shmuel Oren" <[email-masked]> on 08/23/2000 11:46:19 AM
> >
> > To:   Vince J Kaminski/HOU/ECT@ECT
> > cc:
> > Subject:  Re: Hello from Vince Kaminski at Enron
> >
> >
> >
> > Dear Vince.
> > I sent you a reply earlier this month but I haven't heard from you about
> the
> > date of your visit. Our department has a Seminar every Monday. If you
can
> > schedule your visit on a Monday I would like to invite you to give a
> seminar
> > which will be attended by many of our graduate students and faculty and
> will
> > give you an opportunity to tell them about your program. With sufficient
> > lead-time I can advertise the seminar in the Hass school to their
> financial
> > engineering students.
> > Shmuel.
> > /////////////////////////////////////////////////////////
> > Shmuel S. Oren, Professor
> > Dept. of Industrial Engineering
> >         and Operations Research
> > 4117 Etcheverry Hall
> > University of California
> > Berkeley, CA 94720-1777
> > e-mail: [email-masked]
> > phone: (510) 642-1836 or 5484
> > Fax:      (510) 642-1403
> > ///////////////////////////////////////////////////////////
> >
> > ----- Original Message -----
> > From: <[email-masked]>
> > To: <[email-masked]>; <[email-masked]>;
> > <[email-masked]>
> > Sent: Tuesday, August 08, 2000 10:59 AM
> > Subject: Hello from Vince Kaminski at Enron
> >
> >
> > > Shmuel,
> > >
> > > I hope you remember me. I visited you together with Aram Sogomonian, a
> > > good friend of mine, a few years ago. I am currently responsible,
among
> > > other things, for recruiting graduates with finance and/or technical
> > > backgrounds at the University of Berkeley. I would be glad to give you
> a
> > > call and talk more about the details of our program. My colleague,
> > > AshleyBaxter, from the Analyst/Associate Program at Enron would join
me
> > > as well.
> > >
> > > I am sending you a copy of the brochure about the Analyst / Associate
> > > Program.
> > >
> > > Vince Kaminski
> > >
> > >
> > > Vincent Kaminski
> > > Managing Director - Research
> > > Enron Corp.
> > > 1400 Smith Street
> > > Room EB1962
> > > Houston, TX 77002-7361
> > >
> > > Phone: (713) 853 3848
> > > Fax  :  (713) 646 2503
> > > E-mail: [email-masked]
> > >
> >
> >
> >
> >
> >
> >
>
>
>
>
>
>